{
	"DESCRIPTION": "Показати профіль користувача",
	"USAGE": "(@user)",
	"EXAMPLES": "profile\nprofile user:@Jonny_Bro#4226",
	"BOT_USER": "Боти не мають профілю!",
	"TITLE": "Профіль {{user}}",
	"LINK": "Профіль",
	"LINK_TEXT": "Натисніть сюди, щоб відкрити профіль поточного сервера на панелі керування!",
	"BIO": "🔖 Біографія",
	"CASH": "💵 Кредити",
	"BANK": "💳 Банк",
	"GLOBAL": "🌍 Кредитів на всіх серверах",
	"REPUTATION": "🎩 Репутація",
	"LEVEL": "📊 Рівень",
	"XP": "🔮 Досвід",
	"BIRTHDATE": "🎂 Дата народження",
	"LOVER": "❤ Друга половинка",
	"REGISTERED": "📅 Профіль створений",
	"ACHIEVEMENTS": "🔥 Досягнення",
	"ACHIEVEMENTS_CONTENT": "Отримайте більше інформації за допомогою `achievements`!"
}